import React from 'react';

import Layout from '@/modules/layout';
import Account from '@/modules/marketplace/account';

export default function Home() {
  return (
    <Layout>
      <Account />
    </Layout>
  );
}
